---
title: Site Compatibility for Firefox 35
slug: Mozilla/Firefox/Releases/35/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 35
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/35/">FxSiteCompat.com</a>.
